We have Acrobat Professional 7.0.9 on the machines and trying to update to version 7.1.0. We downloaded the update from the adobe site, AcroProUpd710_all_cum.exe. Everytime we try to execute the file, we are getting " Invalid patch package. please contact the vendor."

Adobe no long supports this and I am wondering if anyone has experienced this and knows a resolution?

Dale kramer
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
did you "repackage" 7.0.9 when you originally deployed it? Sounds like your Product/Package/UpgradeCodes are out of sorts if 7.1.0 deflates into an MSI (I cannot remember).
Answered 08/05/2008 by: kiptek
Second Degree Green Belt

Please log in to comment
Answer this question or Comment on this question for clarity